=== debian/changelog ===
gabedit (2.4.2-2) unstable; urgency=low

  * debian/compat: Bumped dh compatibility level to 7.
  * debian/control (Build-Depends): Bumped debhelper version.
    (Suggests): Removed povray, not longer available in Debian.
  * debian/rules: Rewritten for dh 7. Make use of dpkg-buildflags.
  * debian/README.source: Dropped obsolete file.
  * debian/TODO: Ditto.
  * debian/patches/hardening_fix.patch: Added.
    - Build with hardening flags.
  * debian/patches/series: Added.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 10 Jun 2012 18:38:20 +0200

gabedit (2.4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Used wrap-and-sort.
    (Standards-Version): Bumped to 3.9.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 20 Mar 2012 23:23:56 +0100
