## gabedit 2.4.3

=== debian/changelog ===
gabedit (2.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Dropped DM-Upload-Allowed.
    (Uploaders): Adjusted.
  * debian/upstream: Added.
  * debian/patches/hardening_fix.patch: Dropped, applied upstream.
  * debian/patches/series: Removed.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 01 Jul 2012 21:12:52 +0200
