=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: science
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
-Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Uploaders: Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper (>> 7.0.50~),
                libgl1-mesa-dev | libgl-dev,
                libgl2ps-dev,
@@ -17,7 +17,6 @@
 Homepage: http://gabedit.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gabedit/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gabedit/
-DM-Upload-Allowed: yes
 
 Package: gabedit
 Architecture: any
