## gabedit 2.4.6

=== debian/changelog ===
gabedit (2.4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.4.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 May 2013 23:19:37 +0200
