=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libpango1.0-dev,
                pkg-config,
                xutils-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://gabedit.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gabedit/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gabedit/
