=== debian/changelog ===
gabedit (2.4.7-1) unstable; urgency=low

  * New upstream release.
    - Fixes a buffer overflow parsing GAMESS output files (closes: #703965).
  * debian/patches/enable_hardening.patch: Added.
    - Fix an FTBFS error during hardening enabled builds.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Jul 2013 00:06:28 +0200

gabedit (2.4.6-2) unstable; urgency=low

  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (Build-Depends): Added libpangox-1.0-dev (closes: #713552).

 -- Daniel Leidert <dleidert@debian.org>  Tue, 25 Jun 2013 00:10:19 +0200
