=== debian/control ===
--- 
+++ 
@@ -11,12 +11,13 @@
                libgtk2.0-dev,
                libgtkglext1-dev,
                libpango1.0-dev,
+               libpangox-1.0-dev,
                pkg-config,
                xutils-dev
 Standards-Version: 3.9.4
 Homepage: http://gabedit.sourceforge.net
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gabedit/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gabedit/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gabedit/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gabedit/
 
 Package: gabedit
 Architecture: any
