=== src/Common/Makefile ===
OBJECTS = Gabedit.o Help.o Install.o Preferences.o Printer.o Run.o SplashScreen.o TextEdit.o Windows.o Status.o Exit.o MenuToolBar.o StockIcons.o


include ../../CONFIG
CFLAGS =  $(COMMONCFLAGS) $(GTKCFLAGS)

all: compiling 

%.o : %.c
	$(CC) -c $(CFLAGS) $< -o $@

compiling: $(OBJECTS)

clean:
	@$(RM) *.chk p *o gabedit *.com *.out *.log *.test test* *.cpp  *old *.ps .*swp *~ 

#make dependance
SRCS = $(OBJECTS:%.o=%.c)
dep :
	gcc -MM $(SRCS) > Dep.mk

-include Dep.mk
