=== debian/changelog ===
gabedit (2.4.8-2) unstable; urgency=medium

  * debian/compat: Raised to level 9.
  * debian/control (Build-Depends): Raised debhelper version accordingly.
    (Standards-Version): Bumped to 3.9.6.
  * debian/gabedit.menu: Removed (CTTE #741573).
  * debian/rules (override_dh_compress): Remove non-package specific directory
    part from the target (closes: #802192).
  * debian/upstream: Renamed to debian/upstream/metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 19 Oct 2015 00:12:18 +0200

gabedit (2.4.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.5.
  * debian/patches/enable_hardening.patch: Dropped. Applied upstream.
  * debian/patches/series: Emptied.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 09 Feb 2014 13:25:09 +0100
