=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 7.0.50~),
+Build-Depends: debhelper (>> 9~),
                libgl1-mesa-dev | libgl-dev,
                libgl2ps-dev,
                libglib2.0-dev,
@@ -14,7 +14,7 @@
                libpangox-1.0-dev,
                pkg-config,
                xutils-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://gabedit.sourceforge.net
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gabedit/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gabedit/
