=== debian/rules ===
--- 
+++ 
@@ -58,4 +58,4 @@
 	chmod 644 $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/*
 	
 override_dh_compress:
-	dh_compress $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples/exampleGeoConv.gab
+	dh_compress usr/share/doc/$(PACKAGE)/examples/exampleGeoConv.gab
