=== debian/watch ===
# See uscan(1) for format

version=3
http://sf.net/gabedit/Gabedit(?:Src)?(\d)(\d)(\d+)(?:Src)?\.tar\.gz
