=== debian/changelog ===
gabedit (2.5.0-1) unstable; urgency=medium

  * New upstream release.

  [ Daniel Leidert ]
  * d/compat: Raised level to 12.
  * d/control (Build-Depends): Raised debhelper version accordingly.
    (Standards-Version): Bumped to 4.4.0.
    (Homepage): Use HTTPS uri.
  * d/copyright: Updated and rewritten for format version 1.0.
  * d/upstream/metadata: Use HTTPS uris.
  * d/watch: Ditto.
  * d/patches/detect_dummies_molpro.patch: Dropped. Should be fixed upstream.
  * d/patches/series: Adjusted accordingly.

  [ Helmut Grohne ]
  * d/rules: Fix FTCBFS (closes: #883940).
    + Do not force the build architecture compiler "cc".
    + Use the host architecture pkg-config.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 20 Jul 2019 00:04:24 +0200

gabedit (2.4.8-3) unstable; urgency=medium

  * debian/patches/detect_dummies_molpro.patch: New patch, fixes detection of
    dummy atoms in the Molpro geometry reader.
  * debian/patches/sort_object_files_in_makefile.patch: New patch, sort object
    files in Makefile, to get reproducible build, thanks to Alexis Bienvenüe
    (Closes: #820016).

 -- Michael Banck <mbanck@debian.org>  Wed, 05 Oct 2016 08:18:11 +0200
