=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 9~),
+Build-Depends: debhelper (>> 12~),
                libgl1-mesa-dev | libgl-dev,
                libgl2ps-dev,
                libglib2.0-dev,
@@ -14,10 +14,10 @@
                libpangox-1.0-dev,
                pkg-config,
                xutils-dev
-Standards-Version: 3.9.6
-Homepage: http://gabedit.sourceforge.net
-Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gabedit/
-Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gabedit/
+Standards-Version: 4.4.0
+Homepage: https://gabedit.sourceforge.net
+Vcs-Browser: https://salsa.debian.org/debichem-team/gabedit
+Vcs-Git: https://salsa.debian.org/debichem-team/gabedit.git
 
 Package: gabedit
 Architecture: any
