=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,14 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+-include /usr/share/dpkg/buildtools.mk
+
 PACKAGE=gabedit
 INSTALL=/usr/bin/install
 
-GTKLIB        = `pkg-config --libs gtk+-2.0 gtkglext-1.0 pangox`
-GTKCFLAGS     = `pkg-config --cflags gtk+-2.0 gtkglext-1.0 pangox`
+PKG_CONFIG   ?=  pkg-config
+GTKLIB        = `$(PKG_CONFIG) --libs gtk+-2.0 gtkglext-1.0 pangox`
+GTKCFLAGS     = `$(PKG_CONFIG) --cflags gtk+-2.0 gtkglext-1.0 pangox`
 OGLLIB        = -lGL -lGLU
 OGLCFLAGS     = -I/usr/include
 LIBPTHREAD    = -lpthread
@@ -18,7 +21,6 @@
 OMPCFLAGS     = -DENABLE_OMP -fopenmp
 DRAWGEOMGL    = -DDRAWGEOMGL
 
-CC           ?= gcc -g
 COMMONCFLAGS ?= $(shell dpkg-buildflags --get CFLAGS)
 COMMONCFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
 COMMONCFLAGS += -DENABLE_DEPRECATED
@@ -26,7 +28,7 @@
 LDFLAGS      += -Wl,--as-needed
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build -- \
@@ -40,8 +42,7 @@
 		OMPCFLAGS="$(OMPCFLAGS)" \
 		DRAWGEOMGL="$(DRAWGEOMGL)" \
 		COMMONCFLAGS="$(COMMONCFLAGS) $(OMPCFLAGS) $(DRAWGEOMGL)" \
-		LDFLAGS="$(LDFLAGS)" \
-		CC="$(CC)"
+		LDFLAGS="$(LDFLAGS)"
 
 override_dh_install:
 	dh_install
