=== debian/changelog ===
gabedit (2.5.1~20200828-1) unstable; urgency=medium

  * New release candidate for the upcoming 2.5.1 release.
    - Fixes crash when opening the molecular editor (closes: #966625).
  * debian/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat.
    (Standards-Version): Bump to 4.5.0.
  * d/copyright (Copyright): Update copyrights.
  * d/gabedit.desktop: Add Keywords field.
  * d/rules (COMMONCFLAGS): Use -fcommon (closes: #957245).
    (LDFLAGS): Fix debian-rules-uses-as-needed-linker-flag.
  * d/patches/sort_object_files_in_makefile.patch: Refresh patch.
  * d/tests/control: Add basic autopkgtest and run gabedit.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 12 Oct 2020 00:32:02 +0200
