=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>> 12~),
+Build-Depends: debhelper-compat (= 12),
                libgl1-mesa-dev | libgl-dev,
                libgl2ps-dev,
                libglib2.0-dev,
@@ -14,14 +14,17 @@
                libpangox-1.0-dev,
                pkg-config,
                xutils-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://gabedit.sourceforge.net
 Vcs-Browser: https://salsa.debian.org/debichem-team/gabedit
 Vcs-Git: https://salsa.debian.org/debichem-team/gabedit.git
 
 Package: gabedit
 Architecture: any
-Depends: openbabel, ${misc:Depends}, ${shlibs:Depends}
+Depends: openbabel,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: mpqc
 Suggests: a2ps,
           cups-bsd | lpr,
