=== debian/rules ===
--- 
+++ 
@@ -23,14 +23,14 @@
 
 COMMONCFLAGS ?= $(shell dpkg-buildflags --get CFLAGS)
 COMMONCFLAGS += $(shell dpkg-buildflags --get CPPFLAGS)
-COMMONCFLAGS += -DENABLE_DEPRECATED
+COMMONCFLAGS += -DENABLE_DEPRECATED -fcommon
 LDFLAGS      ?= $(shell dpkg-buildflags --get LDFLAGS)
-LDFLAGS      += -Wl,--as-needed
 
 %:
 	dh $@
 
 override_dh_auto_build:
+	-ls -lA ../ ./ debian/
 	dh_auto_build -- \
 		external_gl2ps=1 \
 		GTKLIB="$(GTKLIB)" \
