=== debian/watch ===
# See uscan(1) for format

version=3
https://sf.net/gabedit/Gabedit(?:Src)?(\d)(\d)(\d+)(?:Src)?\.tar\.gz
